import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'v-env-cfg',
  templateUrl: './env-cfg.page.html',
  styleUrls: ['./env-cfg.page.scss'],
})
export class EnvCfgPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
